/*COMMON*/
#image-navigation{
	width:520px;
	height:200px;
	margin:0 auto;}
#image-navigation img{
    border:0 none;
    vertical-align:bottom;}

/*BANNER*/
.navi-image{
    position:relative;
	width:520px;
	height:200px;
    z-index:20;}
.navi-image a{
    display:block;
    position:absolute;
    z-index:8;}
.navi-image a.active{
    z-index:10;}
.navi-image a.last-active{
    z-index:9;}


/*NAVIGATION*/
.navi{
    background:url(../images/rotationbanner/rotation_num_bg.png) no-repeat scroll center top;
    clear:both;
    height:30px;
    margin:-35px auto 0;
    padding:5px 0 0 15px;
    position:relative;
    text-align:right;
    width:505px;
    z-index:21;}
.navi ul, .navi li{
    list-style-type:none;
    margin:0;
    padding:0;}
.navi li{
    float:left;
    margin:0 3px 0 0;}
.navi ul li a{
    cursor:pointer;
    display:block;
    height:20px;
    width:20px;}